<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Models\PaymentMethod;
use App\Models\WireTransfer;
use Illuminate\Http\Request;

class WDashboardController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Contracts\Foundation\Application|\Illuminate\Contracts\View\Factory|\Illuminate\Contracts\View\View
     */
    public function index()
    {
        //
        $page_title = "Dashboard";
        return view('web.user.dashboard',compact('page_title'));
    }

    public function depositIndex(){
        $page_title = "Fund Account";
        return view('web.user.deposit',compact('page_title'));
    }

    public function transactionIndex(){
        $page_title = "All Transactions";
        return view('web.user.transaction.index',compact('page_title'));
    }

    public function wireTransfer(){
        $page_title = "Wire Transfer";

        return view('web.user.wire_transfer',compact('page_title'));
    }

    public function domTransfer(){
        $page_title = "Domestic Transfer";
        return view('web.user.dom_transfer',compact('page_title'));
    }

    public function profile(){
        $page_title = "My Profile";
        return view('web.user.profile',compact('page_title'));
    }

    public function loanIndex(){
        $page_title = "Loan";
        return view('web.user.loan.index',compact('page_title'));
    }


    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //

    }
}
