$(document).ready(function(){
    $(function () {
        $('#wireForm').on('submit', function (e) {
            e.preventDefault();
            var nextStep = $("#stepContent2");
            var stepOne = $("#stepContent1");

            $.ajax({
                type: 'post',
                url: $("#wireForm").attr('action'),
                data: $('form').serialize(),

                beforeSend:function (){
                    $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                },
                success: function (response) {
                    var res = $.parseJSON(response)
                    if (res.status === "success" && res.billing_page === "cot"){
                        // $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                        setTimeout(function(){
                                $('#thankyouModal').modal('hide')
                                $('#cot_ref_id').val(res.reference)
                                $('#pin_cot').modal({backdrop: 'static', keyboard: false})
                            }
                            ,5000
                        );
                    }

                    if(res.status === "success" && res.billing_page === "success"){
                        // $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                        var delay = 1000;
                        $("#bank_name").text(res.bank_name);
                        $("#ref_id").val(res.reference);

                        $("#amount_to_send").text(res.amount_to);
                        $("#bene_name").text(res.acct_name);
                        $("#acct_name").text(res.acct_name);
                        $("#bene_acct_no").text(res.acct_number);
                        $("#routing_number").text(res.acct_routing);
                        $("#swift_code").text(res.acct_swift);
                        $("#acct_type").text(res.acct_type);
                        setTimeout(function(){
                                stepOne.removeClass('active');
                                nextStep.addClass('active');
                                $('#thankyouModal').modal('hide')
                            }
                            ,12000
                        );
                    }else if(res.status === "error"){
                        setTimeout(function(){
                                $('#thankyouModal').modal('hide');
                                iziToast.error({
                                    title: 'Error',
                                    message: res.msg,
                                    position: 'topRight',
                                });
                            }
                            ,500
                        );
                    }
                }
            });
        });

    });

    //Billing code form validation

    //TODO COT FUNCTION
    $(function () {
        $('#cot_transfer').on('submit', function (e) {
            e.preventDefault();
            $.ajax({
                type: 'post',
                url: $("#cot_transfer").attr('action'),
                data: $('form').serialize(),

                beforeSend: function () {
                    $('#pin_cot').modal('hide');
                    $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                },

                success: function (response) {
                    var res = $.parseJSON(response)
                    if (res.status === "success" && res.page === "tax") {
                        $('#pin_cot').modal('hide');
                        $('#thanksModal').modal('hide');
                        $('#tax_ref_id').val(res.reference_id)

                        $('#pin_tax').modal({backdrop: 'static', keyboard: false});
                    }else if(res.status === "error"){
                        $('#thankyouModal').modal('hide');
                        $('#pin_cot').modal({backdrop: 'static', keyboard: false})
                        iziToast.error({
                            title: 'Error',
                            message: res.msg,
                            position: 'topRight',
                        });
                    }
                }
            });
        });
    });

    //TODO TAX FUNCTIONS

    $(function () {
        $('#tax_transfer').on('submit', function (e) {
            e.preventDefault();
            $.ajax({
                type: 'post',
                url: $("#tax_transfer").attr('action'),
                data: $('form').serialize(),

                beforeSend: function () {
                    $('#pin_tax').modal('hide');
                    $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                },

                success: function (response) {
                    var res = $.parseJSON(response)
                    if (res.status === "success" && res.page === "imf") {
                        $('#pin_tax').modal('hide');
                        $('#thanksModal').modal('hide');
                        $('#imf_ref_id').val(res.reference_id)
                        $('#imf_tax').modal({backdrop: 'static', keyboard: false});
                    }else if(res.status === "error"){
                        $('#thankyouModal').modal('hide');
                        $('#pin_tax').modal({backdrop: 'static', keyboard: false})
                        iziToast.error({
                            title: 'Error',
                            message: res.msg,
                            position: 'topRight',
                        });
                    }
                }
            });
        });
    });

    //TODO SUBMIT OTP CODE
    $(function () {
        $('#submitOtp').on('submit', function (e) {
            e.preventDefault();
            $.ajax({
                type: 'post',
                url: $("#submitOtp").attr('action'),
                data: $('form').serialize(),
                dataType:"JSON",

                beforeSend: function () {
                },

                success: function (response) {
                    if (response.status === 200) {
                        // location.replace(res.redirect);
                        window.location.href = response.redirect;
                    }else if(response.status === "error"){
                        iziToast.error({
                            title: 'Error',
                            message: response.msg,
                            position: 'topRight',
                        });
                    }
                }
            });
        });
    });

    //TODO IMF FUNCTIONS

    $(function () {
        $('#imf_transfer').on('submit', function (e) {
            e.preventDefault();
            var nextStep = $("#stepContent2");
            var stepOne = $("#stepContent1");

            $.ajax({
                type: 'post',
                url: $("#imf_transfer").attr('action'),
                data: $('form').serialize(),

                beforeSend: function () {
                    $('#imf_tax').modal('hide');
                    $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                },

                success: function (response) {
                    var res = $.parseJSON(response)
                    if (res.status === "success") {
                        $("#success_reference").val(res.msg.reference_id);
                        $("#bank_name").text(res.msg.bank_name);
                        $("#amount_to_send").text(res.amount_to_get);
                        $("#bene_name").text(res.msg.acct_name);
                        $("#trans_amount").text(res.amount_to_get);
                        $("#acct_name").text(res.msg.acct_name);
                        $("#bene_acct_no").text(res.msg.acct_number);
                        $("#routing_number").text(res.msg.acct_routing);
                        $("#swift_code").text(res.msg.acct_swift);
                        $("#acct_type").text(res.msg.acct_type);
                        setTimeout(function(){
                                stepOne.removeClass('active');
                                nextStep.addClass('active');
                                $('#thankyouModal').modal('hide')
                            }
                            ,12000
                        );
                    }else if(res.status === "error"){
                        $('#thankyouModal').modal('hide');
                        $('#imf_tax').modal({backdrop: 'static', keyboard: false})
                        iziToast.error({
                            title: 'Error',
                            message: res.msg,
                            position: 'topRight',
                        });
                    }
                }
            });
        });
    });

    //TODO DOMESTIC TRANSFER
    $(function () {
        $('#domForm').on('submit', function (e) {
            e.preventDefault();
            var nextStep = $("#stepContent2");
            var stepOne = $("#stepContent1");

            $.ajax({
                type: 'post',
                url: $("#domForm").attr('action'),
                data: $('form').serialize(),

                beforeSend:function (){
                    $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                },
                success: function (response) {
                    var res = $.parseJSON(response)

                    if(res.status === "success"){
                        // $('#thankyouModal').modal({backdrop: 'static', keyboard: false})
                        var delay = 1000;
                        $("#bank_name").text(res.msg.bank_name);
                        $("#trans_amount").text(res.amount_to_get);
                        $("#to_amount").text(res.amount_to_get);
                        $("#bene_name").text(res.msg.acct_name);
                        $("#acct_name").text(res.msg.acct_name);
                        $("#bene_acct_no").text(res.msg.acct_number);
                        $("#acct_type").text(res.msg.acct_type);
                        $("#success_reference").val(res.reference_id);
                        setTimeout(function(){
                                stepOne.removeClass('active');
                                nextStep.addClass('active');
                                $('#thankyouModal').modal('hide')
                            }
                            ,12000
                        );
                    }else if(res.status === "error"){
                        setTimeout(function(){
                                $('#thankyouModal').modal('hide');
                                iziToast.error({
                                    title: 'Error',
                                    message: res.msg,
                                    position: 'topRight',
                                });
                            }
                            ,500
                        );

                    }
                }
            });
        });

    });







});




