@extends('layouts.app')

@push('content')
    <!-- banner-section start -->
    <section class="banner-section inner-banner remittance">
        <div class="overlay">
            <div class="banner-content d-flex align-items-center">
                <div class="container">
                    <div class="row justify-content-start">
                        <div class="col-lg-7 col-md-10">
                            <div class="main-content">
                                <div class="section-text">
                                    <h5 class="sub-title">BUSINESS BANKING SOLUTIONS</h5>
                                    <h2 class="title">
                                        Take the next step with your business.
                                    </h2>
                                    <p>We're here to help. From setting up your business account, to understanding your options — you'll get support from real people who are here to guide you along the way.</p>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner-section end -->

    <!-- Feature In start -->
    <section class="account-feature remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row cus-mar">
                    <div class="section-header text-center">
                        <h2 class="title">Banking built for business.</h2>
                        <p>
                            Explore products and services designed to help you reach your goals.Disclosure number, please reference additional details in the Disclosures section at the bottom of this page.
                        </p>

                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-1.png" alt="icon">
                            </div>
                            <h5>Checking</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-2.png" alt="icon">
                            </div>
                            <h5>Mortgages & Loans</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-3.png" alt="icon">
                            </div>
                            <h5>Credit Cards</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-4.png" alt="icon">
                            </div>
                            <h5>Savings</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Feature In end -->

    <!-- App In start -->
    <section class="features-section app-download remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="img-area">
                            <img class="max-un" src="{{url('assets/home/')}}/images/san.png" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="top-section">
                            <h5 class="sub-title">#BusinessStrong Stories</h5>
                            <h2 class="title">Sand Creek Animal Hospital</h2>
                            <p>Providing care when it's needed most. A happy 'tail' from these owners who received more than just a loan from {{get_settings('site_title')}}. Keeping their employees on staff and their clients healthy has helped them keep safe what matters most.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- App In end -->

    <!-- Security In start -->
    <section class="security-section remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="img-area">
                            <a href="javascript:void(0)"><img src="{{url('assets/home/')}}/images/security-left.png" alt="image"></a>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="section-area">
                            <h5 class="sub-title">Security is our top priority</h5>
                            <h2 class="title">You're safe with us</h2>
                            <p>Your business data is important to get financing. We keep your data safe with bank-level security and 256-bit encryption.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Security In end -->



    <!-- Get Start In start -->
    <section class="get-start wow fadeInUp">
        <div class="overlay">
            <div class="container">
                <div class="col-12">
                    <div class="get-content">
                        <div class="section-text">
                            <h3 class="title">Ready to get started?</h3>
                            <p>It only takes a few minutes to register your FREE {{get_settings('site_title')}} account.</p>
                        </div>
                        <a href="{{route('register')}}" class="cmn-btn">Open an Account</a>
                        <img src="{{url('assets/home/')}}/images/get-start.png" alt="images">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Get Start In end -->
@endpush
