@extends('layouts.app')

@push('content')
    <!-- banner-section start -->
    <section class="banner-section">
        <div class="overlay">
            <div class="banner-content d-flex align-items-center">
                <div class="container">
                    <div class="row justify-content-start">
                        <div class="col-lg-7 col-md-10">
                            <div class="main-content">
                                <div class="top-area section-text justify-content-center">
                                    <h4 class="sub-title">Simple. Transparent. Secure</h4>
                                    <h1 class="title text-capitalize">financial dreams</h1>
                                    <p class="xlr">Enjoy the freedom of EZChoice personal checking and get the essentials you need with no monthly maintenance fee.</p>
                                </div>
                                <div class="bottom-area">
                                    <a href="{{route('register')}}" class="cmn-btn">Apply Online</a>
                                    <a href="{{CheckDevice('login',true)}}" class="cmn-btn second">Login</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--<div class="partner">-->
        <!--    <div class="container">-->
        <!--        <div class="row align-items-center">-->
        <!--            <div class="col-md-3 col-3">-->
        <!--                <h4>Partners</h4>-->
        <!--            </div>-->
        <!--            <div class="col-md-9 col-9">-->
        <!--                <div class="partner-box partner-carousel">-->
        <!--                    <div class="single">-->
        <!--                        <div class="item">-->
        <!--                            <img src="{{url('assets/home/images/Serie_A_logo_2022.svg.png')}}" height="50px" width="80px" alt="image">-->
        <!--                        </div>-->
        <!--                    </div>-->
        <!--                    <div class="single">-->
        <!--                        <div class="item">-->
        <!--                            <img src="{{url('assets/home/images/wind-tre-logo-unico-990x557-1.jpg')}}" height="50px" width="80px" alt="image">-->
        <!--                        </div>-->
        <!--                    </div>-->

        <!--                    <div class="single">-->
        <!--                        <div class="item">-->
        <!--                            <img src="{{url('assets/home/images/sociacoop.jpeg')}}" height="50px" width="80px" alt="image">-->
        <!--                        </div>-->
        <!--                    </div>-->
        <!--                    <div class="single">-->
        <!--                        <div class="item">-->
        <!--                            <img src="{{url('assets/home/images/Vodafone_(Cameroon)-Logo.wine.svg')}}" height="50px" width="80px" alt="image">-->
        <!--                        </div>-->
        <!--                    </div>-->

        <!--                    <div class="single">-->
        <!--                        <div class="item">-->
        <!--                            <img src="{{url('assets/home/images/2560px-MiGROS_Logo.svg.png')}}" height="50px" width="80px" alt="image">-->
        <!--                        </div>-->
        <!--                    </div>-->

        <!--                </div>-->
        <!--            </div>-->
        <!--        </div>-->
        <!--    </div>-->
        <!--</div>-->
    </section>
    <!-- banner-section end -->

    <!-- Features In start -->
    <section class="features-section">
        <div class="overlay pt-120">
            <div class="container wow fadeInUp">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="top-section">
                            <span class="head-icon d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/notification.png')}}" alt="icon">
                            </span>
                            <h5 class="sub-title">In The News: People's United</h5>
                            <h2 class="title">Expanding our community</h2>
                            <p>We are pleased to announce that we have entered into an agreement to acquire People’s United Financial, Inc.
                            </p>
                            <p>
                                “In People’s United, we have found a partner with an equally long history of serving and supporting customers, businesses and communities,” said René Jones, chairman and chief executive officer of {{get_settings('site_title')}}Bank Corporation, who will lead the combined company in the same capacity.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-6 text-end">
                        <div class="img-area">
                            <img src="{{url('assets/home/images/Rene_Community_Focus.jpg')}}" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Features In end -->

    <!-- Features In start -->
    <section class="features-section second">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row">
                    <div class="col-lg-6 text-start cus-ord">
                        <div class="img-area">
                            <img src="{{url('assets/home/images/convenience-section-image1.png')}}" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="top-section">
                            <span class="head-icon d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/sheled.png')}}" alt="icon">
                            </span>
                            <h5 class="sub-title"> BANKING WITH {{get_settings('site_title')}} </h5>
                            <p>"Small business is the heartbeat of a community. {{get_settings('site_title')}} is definitely committed to independent businesses. They really worked with us from the beginning. They are just as committed to our business as we are."Disclosure number, please reference additional details in the Disclosures section at the bottom of this page.Disclosure number, please reference additional details in the Disclosures section at the bottom of this page.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Features In end -->

    <!-- Solutions Business In start -->
    <section class="solutions-business">
        <div class="overlay pt-120">
            <div class="container wow fadeInUp">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="section-header text-center">
                            <h5 class="sub-title">Open your account from anywhere in the world</h5>
                            <h2 class="title">Solutions for Every Business Need.</h2>
                            <p>Power up your business with a full-stack online bank account that fits your needs.</p>
                        </div>
                    </div>
                </div>
                <div class="row cus-mar">
                    <div class="col-lg-4 col-md-6">
                        <div class="single-box text-center">
                            <div class="thumb d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/checking.png')}}" alt="checking">
                            </div>
                            <div class="content">
                                <h5>Checking Account</h5>
                                <p>Choose from our checking options that allow you to earn interest, avoid fees, and
                                    easily
                                    manage your account.</p>
                                <a href="{{route('register')}}" class="btn-arrow">Apply Online
                                    <img src="{{url('assets/home/images/icon/arrow-right.png')}}" alt="arrow">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="single-box text-center">
                            <div class="thumb d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/savings.png')}}" alt="checking">
                            </div>
                            <div class="content">
                                <h5>Savings Accounts</h5>
                                <p>Save for your goals and watch your money grow with a CD, a money market account, a
                                    savings account.Your future starts now.</p>
                                <a href="{{route('register')}}" class="btn-arrow">Start Saving
                                    <img src="{{url('assets/home/images/icon/arrow-right.png')}}" alt="arrow">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="single-box text-center">
                            <div class="thumb d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/business.png')}}" alt="checking">
                            </div>
                            <div class="content">
                                <h5>Business Account</h5>
                                <p>Take charge of your business banking with a business bank account. Services including
                                    virtual cards, team management and more.</p>
                                <a href="{{route('register')}}" class="btn-arrow">Apply Online
                                    <img src="{{url('assets/home/images/icon/arrow-right.png')}}" alt="arrow">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Solutions Business In end -->

    <!-- App In start -->
    <section class="features-section app-download">
        <div class="overlay pt-120">
            <div class="container wow fadeInUp">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="top-section">
                            <span class="head-icon d-flex justify-content-center align-items-center">
                                <img src="{{url('assets/home/images/icon/sheled.png')}}" alt="icon">
                            </span>
                            <h5 class="sub-title">Multicultural Banking</h5>
                            <h2 class="title">Reflecting our communities.</h2>
                            <p>{{get_settings('site_title')}} is investing in the growth and sustainability of the businesses and communities we serve, attracting and retaining diverse clients and colleagues across our organization so we can truly reflect our multicultural communities.</p>
                        </div>
                    </div>
                    <div class="col-lg-6 text-end">
                        <div class="img-area">
                            <img class="max-un" src="{{url('assets/home/images/multicultural-family-hugging-on-yard.jpg')}}" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- App In end -->

    <!-- Card In start -->
    <section class="card-section">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row justify-content-end">
                    <div class="col-lg-6">
                        <div class="section-header">
                            <h5 class="sub-title">Boost your savings with the right credit card</h5>
                            <h2 class="title">Access Endless Possibilities with {{get_settings('site_title')}} Card</h2>
                            <p>All your needs covered with a full range of credit and debit cards.</p>
                        </div>
                    </div>
                </div>
                <div class="row d-flex justify-content-end">
                    <div class="col-lg-5">
                        <div class="pb-120">
                            <div class="card-carousel-index">
                                <div class="single">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/card-img-1.png')}}" alt="image">
                                    </div>
                                    <div class="button-area text-center">
                                        <a href="{{route('register')}}" class="cmn-btn">Get Started Now</a>
                                    </div>
                                </div>
                                <div class="single">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/card-img-2.png')}}" alt="image">
                                    </div>
                                    <div class="button-area text-center">
                                        <a href="{{route('register')}}" class="cmn-btn">Get Started Now</a>
                                    </div>
                                </div>
                                <div class="single">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/card-img-1.png')}}" alt="image">
                                    </div>
                                    <div class="button-area text-center">
                                        <a href="{{route('register')}}" class="cmn-btn">Get Started Now</a>
                                    </div>
                                </div>
                                <div class="single">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/card-img-2.png')}}" alt="image">
                                    </div>
                                    <div class="button-area text-center">
                                        <a href="{{route('register')}}" class="cmn-btn">Get Started Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <ul class="nav nav-tabs" role="tablist">
                            <li class="nav-item" role="presentation">
                                <button class="nav-link active" id="credit-tab" data-bs-toggle="tab"
                                        data-bs-target="#credit" type="button" role="tab" aria-controls="credit"
                                        aria-selected="true">Credit Card</button>
                            </li>
                            <li class="nav-item" role="presentation">
                                <button class="nav-link" id="debit-tab" data-bs-toggle="tab" data-bs-target="#debit"
                                        type="button" role="tab" aria-controls="debit" aria-selected="false">Debit
                                    Card</button>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <div class="tab-pane fade show active" id="credit" role="tabpanel"
                                 aria-labelledby="credit-tab">
                                <div class="row cus-mar">
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-1.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-11.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Secured Cards</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-2.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-22.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Balance Transfer</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-3.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-33.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Travel</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-4.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-44.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Cashback</h5>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="debit" role="tabpanel" aria-labelledby="debit-tab">
                                <div class="row cus-mar">
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-1.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-11.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Secured Cards</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-2.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-22.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Balance Transfer</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-3.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-33.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Travel</h5>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="single-box text-center">
                                            <div class="thumb">
                                                <img src="{{url('assets/home/images/icon/tab-card-4.png')}}" alt="icon" class="active">
                                                <img src="{{url('assets/home/images/icon/tab-card-44.png')}}" alt="icon" class="alt">
                                            </div>
                                            <a href="javascript:void(0)">
                                                <h5>Cashback</h5>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Card In end -->

    <!-- Call to action In start -->
    <section class="call-action">
        <div class="overlay pt-120">
            <div class="container wow fadeInUp">
                <div class="row d-flex justify-content-center">
                    <div class="col-lg-10">
                        <div class="main-content">
                            <div class="section-header text-center">
                                <h2 class="title"><span>Ready to make the leap?</span>Let us help you.</h2>
                            </div>
                            <div class="bottom-area text-center">
                                <a href="{{route('register')}}" class="cmn-btn">Apply Online</a>
                                <a href="{{route('register')}}" class="cmn-btn second">Get in touch</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Call to action In end -->

    <!-- Financial Planning In start -->
    <section class="financial-planning">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row d-flex justify-content-center">
                    <div class="col-xl-6 col-lg-5">
                        <div class="section-text">
                            <h5 class="sub-title">Financial Planning</h5>
                            <h2 class="title">Let's plan your finances the right way</h2>
                            <p>Lending that doesn't weigh you down.We know how hard is it to start something new, that’s
                                why we have the perfect plan for you.</p>
                        </div>
                        <a href="{{route('register')}}" class="cmn-btn">Apply for a loan</a>
                    </div>
                    <div class="col-xl-6 col-lg-7">
                        <div class="row cus-mar">
                            <div class="col-md-6 col-sm-6">
                                <div class="plan-box">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/icon/loan-1.png')}}" alt="icon" class="active">
                                        <img src="{{url('assets/home/images/icon/loan-11.png')}}" alt="icon" class="alt">
                                    </div>
                                    <a href="#">
                                        <h5>Home Loans</h5>
                                    </a>
                                    <ul class="list">
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Lowest interest rates</span>
                                        </li>
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Fast Loan Processing</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="plan-box">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/icon/loan-2.png')}}" alt="icon" class="active">
                                        <img src="{{url('assets/home/images/icon/loan-22.png')}}" alt="icon" class="alt">
                                    </div>
                                    <a href="car-loan.html">
                                        <h5>Car Loans</h5>
                                    </a>
                                    <ul class="list">
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Competitive rates</span>
                                        </li>
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Quick Easy</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="plan-box">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/icon/loan-3.png')}}" alt="icon" class="active">
                                        <img src="{{url('assets/home/images/icon/loan-33.png')}}" alt="icon" class="alt">
                                    </div>
                                    <a href="#">
                                        <h5>Education Loans</h5>
                                    </a>
                                    <ul class="list">
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Pay back conveniently</span>
                                        </li>
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Fast Loan Processing</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="plan-box">
                                    <div class="thumb">
                                        <img src="{{url('assets/home/images/icon/loan-4.png')}}" alt="icon" class="active">
                                        <img src="{{url('assets/home/images/icon/loan-44.png')}}" alt="icon" class="alt">
                                    </div>
                                    <a href="business-loan.html">
                                        <h5>Business Loans</h5>
                                    </a>
                                    <ul class="list">
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Easy Approvals</span>
                                        </li>
                                        <li class="list-item d-flex align-items-center">
                                            <span class="check d-flex align-items-center justify-content-center">
                                                <img src="{{url('assets/home/images/icon/check.png')}}" alt="icon">
                                            </span>
                                            <span>Full Assistance</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Financial Planning In end -->

    <!-- Personalized In start -->
    <section class="personalized">
        <div class="overlay">
            <div class="container wow fadeInUp">
                <div class="row d-flex justify-content-between">
                    <div class="col-lg-6 col-xl-5 d-flex align-items-center justify-content-end">
                        <div class="img-area">
                            <img src="{{url('assets/home/images/personalized.png')}}" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-6 col-xl-5 pt-120 pb-120">
                        <div class="section-text">
                            <h3 class="title">Need a Personalized Solution?</h3>
                            <p>Get in touch with us, and we will help you to create the right one for your business or
                                personal needs.</p>
                        </div>
                        <a href="{{route('register')}}" class="cmn-btn">Apply for a loan</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Personalized In end -->


    <!-- FAQs In start -->
    <section class="faqs-section">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">

            </div>
        </div>
    </section>
    <!-- FAQs In end -->

    <!-- Get Start In start -->
    <section class="get-start wow fadeInUp">
        <div class="overlay">
            <div class="container">
                <div class="col-12">
                    <div class="get-content">
                        <div class="section-text">
                            <h3 class="title">Ready to get started?</h3>
                            <p>It only takes a few minutes to register your FREE {{get_settings('site_title')}} account.</p>
                        </div>
                        <a href="{{route('register')}}" class="cmn-btn">Open an Account</a>
                        <img src="{{url('assets/home/images/get-start.png')}}" alt="images">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Get Start In end -->

@endpush
