<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{$page_title}} | {{get_settings('site_title')}}</title>

    <link rel="shortcut icon" href="{{url('assets/home/images/fav.png')}}" type="image/x-icon">
    <link rel="stylesheet" href="{{url('assets/home/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/fontawesome.min.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/jquery-ui.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/plugin/nice-select.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/plugin/slick.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/arafat-font.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/plugin/animate.css')}}">
    <link rel="stylesheet" href="{{url('assets/home/css/style.css')}}">
     <style>
        .goog-te-banner-frame.skiptranslate {
            display: none !important;
        }
        body {
            top: 0px !important;
        }
    </style>
</head>

<body>
<!-- start preloader -->
<div class="preloader" id="preloader"></div>
<!-- end preloader -->

<!-- Scroll To Top Start-->
<a href="javascript:void(0)" class="scrollToTop"><i class="fas fa-angle-double-up"></i></a>
<!-- Scroll To Top End -->
@include('web.flash')

@include('layouts.header')


@stack('content')


@include('layouts.footer')

