<div class="splide single-slider slider-no-dots slider-no-arrows slider-visible" id="single-slider-0">
    <div class="splide__track">
        <div class="splide__list">
            <div class="splide__slide">
                <div class="card card-style m-0 bg-9 shadow-card shadow-card-m" style="height:200px">
                    <div class="card-top p-3">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-card-more"
                            class="icon icon-xxs bg-white color-black float-end"><i
                                class="bi bi-three-dots font-18"></i></a>
                    </div>
                    <div class="card-center p-3">
                        <div class="bg-theme px-3 py-2 rounded-end d-inline-block" style="width: 100%">
                            <h1 class="font-13 my-n1">
                                <a class="color-theme d-block" data-bs-toggle="collapse" href="#balance1"
                                    aria-controls="balance1">Click for Balance</a>
                            </h1>
                            <div class="collapse" id="balance1">
                                <h2 class="color-theme font-26">
                                    {{ getCurrency('currency_symbol', userWallet('acct_balance')) }}</h2>
                            </div>
                        </div>
                    </div>
                    <strong class="card-top no-click font-12 p-3 color-white font-monospace">Account Balance</strong>
                    <div class="card-overlay bg-black opacity-50"></div>
                </div>
            </div>
            
            <div class="splide__slide">
                <div class="card card-style m-0 bg-9 shadow-card shadow-card-m"
                    style="height:200px;background-image:url('{{ url('assets/mobile/images/Pound-coins-money-cash-notes.jpg') }}')">
                    <div class="card-top p-3">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-card-more"
                            class="icon icon-xxs bg-white color-black float-end"><i
                                class="bi bi-three-dots font-18"></i></a>
                    </div>
                    <div class="card-center p-3">
                        <div class="bg-theme px-3 py-2 rounded-end d-inline-block" style="width: 100%">
                            <h1 class="font-13 my-n1">
                                <a class="color-theme d-block" data-bs-toggle="collapse" href="#balance3"
                                    aria-controls="balance3">Click for Balance</a>
                            </h1>
                            <div class="collapse" id="balance3">
                                <h2 class="color-theme font-26">
                                    {{ getCurrency('currency_symbol', authUser('loan_amount')) }}</h2>
                            </div>
                        </div>
                    </div>
                    <strong class="card-top no-click font-12 p-3 color-white font-monospace">Loan Amount</strong>
                    <div class="card-overlay bg-black opacity-50"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="content py-2">
    <div class="d-flex text-center">
        <div >
            <a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-deposit"
                class="icon icon-xxl rounded-m bg-theme shadow-m">
                    <i
                    class="font-28 color-blue-dark bi bi-arrow-down-circle"></i>
                </a>
            <h6 class="font-13 opacity-80 font-500 mb-0 pt-2">Deposit</h6>
        </div>
        <div class="m-auto">
            <a href="#" data-bs-toggle="offcanvas" data-bs-target="#menu-wire"
                class="icon icon-xxl rounded-m bg-theme shadow-m"><i
                class="has-bg gradient-red color-white shadow-bg shadow-bg-xs rounded-xs bi bi-arrow-up"></i></a>
            <h6 class="font-13 opacity-80 font-500 mb-0 pt-2">Wire Transfer</h6>
        </div>
        <div data-bs-toggle="offcanvas" data-bs-target="#menu-domestic" >
            <a href="#" class="icon icon-xxl rounded-m bg-theme shadow-m"><i
                class="font-28 color-brown-dark bi bi-filter-circle"></i></a>
            <h6 class="font-13 opacity-80 font-500 mb-0 pt-2">Domestic Transfer</h6>
        </div>
    </div>
</div>
