<style>
    .alert {
        position: fixed !important;
        width: 100%;
        top: 0;
        
        left: 0;
        z-index: 1000000;
    }

    .bg-fade-red {
        background-color: rgb(248, 168, 168) !important;
    }
</style>
@if (session('alert_success'))
    <script>
        $(document).ready(function() {
            flash_success("Success", "{{ session('alert_success') }}")
        });
    </script>
@endif
@if (session('alert_error'))
    <script>
        $(document).ready(function() {
            flash_success("Error", "{{ ucwords(session('alert_error')) }}")
        });
    </script>
@endif

<script>
    function flash_error(title, msg, timeout = 5000) {
        let block = document.createElement("div");
        $(block).html(`
        <div class="alert bg-fade-red color-red-dark alert-dismissible rounded-s fade show" role="alert">
        <i class="bi bi-exclamation-triangle pe-2"></i>
        <strong>${title}</strong> - ${msg}
        <button type="button" class="btn-close opacity-20 font-11 pt-3 mt-1" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        `);
        $("body").append(block);
        setTimeout(() => {
            $(block).remove()
        }, timeout);
    }

    function flash_success(title, msg, timeout = 5000) {
        let block = document.createElement("div");
        $(block).html(`
        <div class="alert bg-green-light shadow-bg shadow-bg-m alert-dismissible rounded-s fade show mb-0" role="alert">
        <i class="bi bi-check-circle-fill pe-2"></i>
        <strong>${title}</strong> - ${msg}
        <button type="button" class="btn-close opacity-10" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        `);
        $("body").append(block);
        setTimeout(() => {
            $(block).remove()
        }, timeout);

    }
</script>
