<form class="menu-size" action="javascript:void(0)" data-url="{{ route('user.deposit') }}" data-method="post" id="deposit" onsubmit="makeDeposit(event)">
    @csrf
    <input type="text" name="isMobile" value="1" hidden>
    <div class="d-flex mx-3 mt-3 py-1">
        <div class="align-self-center">
            <h1 class="mb-0">Deposit</h1>
        </div>
        <div class="align-self-center ms-auto" id="close_deposit_trans">
            <a href="#" class="ps-4" shadow-0="" me-n2="" data-bs-dismiss="offcanvas">
                <i class="bi bi-x color-red-dark font-26 line-height-xl"></i>
            </a>
        </div>
    </div>
    <div class="divider divider-margins mt-3"></div>
    <div class="content mt-0">
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="number" class="form-control rounded-xs" id="c4" placeholder="Amount" name="amount">
            <label for="c4" class="form-label-always-active color-highlight font-11">Amount</label>
            <p class="text-danger" data-error="amount" data-for="#deposit"></p>
            <span class="font-10">( Currency: {{ authUser('currency_code') }} )</span>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-wallet2 font-14"></i>
            <select class="form-select rounded-xs payment-method" id="c6"
                aria-label="Floating label select example" name="py_id"
                data-info='{"url":"{{ route('user.fetchPayment') }}","token":"{{ csrf_token() }}","loader":"{{ url('assets/loading-response.gif') }}"}' onchange="depositFetchData(this)">
                <option selected="">--Select Method--</option>
                @foreach (\App\Models\PaymentMethod::where('status', 'active')->get() as $paymentMethod)
                    <option value="{{ $paymentMethod->id }}">{{ ucwords($paymentMethod->name) }}</option>
                @endforeach
            </select>
            <p class="text-danger" data-error="py_id" data-for="#deposit"></p>
            <label for="c6" class="form-label-always-active color-highlight font-11">Payment Method</label>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <input type="file" class="form-control rounded-xs" id="c4" name="image"
                style="padding:13px 15px 0!important">
            <label for="c4" class="form-label-always-active color-highlight font-11">Screen Shot</label>
            <p class="text-danger" data-error="image" data-for="#deposit"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <div class="input-group">
                <input type="text" class="form-control payment-wallet" id="myInput" readonly>
                <button class="btn btn-success" type="button" onclick="copyFunction()"
                    style="background-color:#198754 !important">Copy</button>
            </div>
            <label for="c3" class="form-label-always-active color-highlight font-11">Wallet Address</label>
        </div>
        <div class="pb-2"></div>
        <div class="form-custom form-label form-icon">
            <div id="walletAddress" style="text-align: center">
                <img src="" alt="" class="d-none">
            </div>
        </div>
    </div>
    <div class="p-2">
        <button class="mb-3 btn btn-full gradient-green shadow-bg shadow-bg-s w-100"
            data-btn-loader="#deposit" id="process_deposit">Process</button>
    </div>
    <a href="/m/app/transaction" style="display: none" id="navigate_transacion"></a>
</form>
