<div class="menu-size" style="width:230px;">

    <div class="pt-3">
        <div class="page-title sidebar-title d-flex">
            <div class="align-self-center me-auto">
                <p class="color-highlight">Welcome Back</p>
                <h3>{{ authUser('acct_number') }}</h3>
            </div>
            <div class="align-self-center ms-auto">
                <a href="#" data-bs-toggle="dropdown" class="icon gradient-blue shadow-bg shadow-bg-s rounded-m">
                    <img src="{{ url('assets/profiles/' . authUser('image')) }}" width="45" id="profile_image"
                        class="rounded-m" alt="img">
                </a>

                <div class="dropdown-menu">
                    <div class="card card-style shadow-m mt-1 me-1">
                        <div class="list-group list-custom list-group-s list-group-flush rounded-xs px-3 py-1">
                            <a href="page-wallet.html" class="list-group-item">
                                <i
                                    class="has-bg gradient-green shadow-bg shadow-bg-xs color-white rounded-xs bi bi-credit-card"></i>
                                <strong class="font-13">Cards</strong>
                            </a>
                            <a href="page-activity.html" class="list-group-item">
                                <i
                                    class="has-bg gradient-blue shadow-bg shadow-bg-xs color-white rounded-xs bi bi-graph-up"></i>
                                <strong class="font-13">Activity</strong>
                            </a>
                            <a href="page-profile.html" class="list-group-item">
                                <i
                                    class="has-bg gradient-yellow shadow-bg shadow-bg-xs color-white rounded-xs bi bi-person-circle"></i>
                                <strong class="font-13">Account</strong>
                            </a>
                            <a href="{{ route('logout') }}" class="list-group-item">
                                <i
                                    class="has-bg gradient-red shadow-bg shadow-bg-xs color-white rounded-xs bi bi-power"></i>
                                <strong class="font-13">Log Out</strong>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="divider divider-margins mb-3 opacity-50"></div>

        <div class="list-group list-custom list-menu-large">
            <a href="/m/app" id="nav-welcome" class="list-group-item">
                <i class="bi bg-blue-dark shadow-bg shadow-bg-xs bi-house-fill"></i>
                <div>Home</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a href="/m/app/profile" id="nav-comps" class="list-group-item">
                <i class="bi bg-brown-dark shadow-bg shadow-bg-xs bi-gear-wide-connected"></i>
                <div>Profile</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a href="/m/app/transaction" id="nav-comps" class="list-group-item">
                <i class="font-28 color-blue-dark bi bi-arrow-repeat"></i>
                <div>Transaction</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a href="/m/app/loan" id="nav-comps" class="list-group-item">
                <i class="bi bg-red-dark shadow-bg shadow-bg-xs bi-credit-card"></i>
                <div>Loan</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a href="/m/app/wallet" id="nav-comps" class="list-group-item">
                <i class="bi bg-green-dark shadow-bg shadow-bg-xs bi-credit-card"></i>
                <div>Cards</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a data-bs-toggle="offcanvas" data-bs-target="#menu-highlights" href="#" class="list-group-item">
                <i class="bi bg-magenta-dark shadow-bg shadow-bg-xs bi-droplet"></i>
                <div>Color Theme</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            <a href="#" class="list-group-item" data-toggle-theme="" data-trigger-switch="switch-1">
                <i class="bi bg-yellow-dark shadow-bg shadow-bg-xs bi-lightbulb-fill"></i>
                <div>Dark Mode</div>
                <div class="form-switch ios-switch switch-green switch-s me-2">
                    <input type="checkbox" data-toggle-theme="" class="ios-input" id="switch-1">
                    <label class="custom-control-label" for="switch-1"></label>
                </div>
            </a>
        </div>
        <div class="divider divider-margins mb-3 opacity-50"></div>

        <h6 class="opacity-40 px-3 mt-n2 mb-0">Useful Links</h6>
        <div class="list-group list-custom list-menu-small">
            <a href="/m/app/support" class="list-group-item default-link">
                <i class="bi bi-arrow-up-circle-fill opacity-20 font-16"></i>
                <div>Support</div>
                <i class="bi bi-chevron-right"></i>
            </a>
            

          
            <a href="{{ route('logout') }}" class="list-group-item">
                <i class="bi bi-bar-chart-fill opacity-20 font-16"></i>
                <div>Log Out</div>
                <i class="bi bi-chevron-right"></i>
            </a>
        </div>
        <div class="divider divider-margins opacity-50"></div>

        <p class="px-3 font-9 opacity-30 color-theme mt-n3">Copyright <span class="copyright-year"></span>. Made by
            {{ get_settings('site_title') }}
        </p>
    </div>
</div>
