@extends('web.layouts.admin.app')

@push('content')
    @include('web.layouts.admin.menubar')

    <!-- end page title -->
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <form action="{{ route('settings.store') }}" method="post" enctype="multipart/form-data">
                                @csrf

                                <div class="row">

                                    @foreach($all_key as $key)

                                        <h6 class="page-header col-sm-12" style="font-size: 15px; font-weight: bold">{{ucwords($key)}}</h6>

                                        @foreach($all_settings_array[$key] as $settings_key)

                                            <div class="row mb-3">
                                                <div class="form-group">

                                                    <label for="{{$settings_key['key']}}" class="col-md-4 control-label">
                                                        {{$settings_key['descr']}}
                                                    </label>

                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <input class="form-control" name="{{$settings_key['key']}}" type="{{$settings_key['type']}}" id="{{$settings_key['id']}}" value="{{$settings_key['value']}}">
                                                        </div>
                                                    </div>

                                                </div>

                                            </div>
                                        @endforeach

                                    @endforeach
                                </div>

                                <div class="form-row mb-3">
                                    <button type="submit" class="btn btn-primary">Save</button>

                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
@endpush

