<!-- ========== App Menu ========== -->
<div class="app-menu navbar-menu">
    <!-- LOGO -->
    <div class="navbar-brand-box">
        <!-- Dark Logo-->
        <a href="index.html" class="logo logo-dark">
                    <span class="logo-sm">
                        <img src="assets/images/logo-sm.png" alt="" height="22">
                    </span>
            <span class="logo-lg">
                        <img src="assets/images/logo-dark.png" alt="" height="17">
                    </span>
        </a>
        <!-- Light Logo-->
        <a href="index.html" class="logo logo-light">
                    <span class="logo-sm">
                        <img src="assets/images/logo-sm.png" alt="" height="22">
                    </span>
            <span class="logo-lg">
                        <img src="assets/images/logo-light.png" alt="" height="17">
                    </span>
        </a>
        <button type="button" class="btn btn-sm p-0 fs-20 header-item float-end btn-vertical-sm-hover" id="vertical-hover">
            <i class="ri-record-circle-line"></i>
        </button>
    </div>

    <div id="scrollbar">
        <div class="container-fluid">

            <div id="two-column-menu">
            </div>
            <ul class="navbar-nav" id="navbar-nav">
                <li class="menu-title"><span data-key="t-menu">Menu</span></li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.dashboard')}}">
                        <i class="ri-dashboard-2-line"></i> <span data-key="t-dashboards">Dashboards</span>
                    </a>
                </li>

                <li class="menu-title"><i class="ri-more-fill"></i> <span data-key="t-pages">Pages</span></li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.users')}}">
                        <i class="ri-account-circle-line"></i> <span data-key="t-dashboards">Manage Users</span>
                    </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.users.add')}}">
                        <i class="ri-account-circle-line"></i> <span data-key="t-dashboards">Add Users</span>
                    </a>
                </li>


                <li class="nav-item">
                    <a class="nav-link menu-link" href="#sidebarTrans" data-bs-toggle="collapse" role="button" aria-expanded="false" aria-controls="sidebarAuth">
                        <i class="ri-money-dollar-circle-fill"></i>
                        <span data-key="t-authentication">Transactions</span>
                    </a>
                    <div class="collapse menu-dropdown" id="sidebarTrans">
                        <ul class="nav nav-sm flex-column">
                            <li class="nav-item">
                                <a href="{{route('admin.users.view_transaction','wire_transfer')}}" class="nav-link" data-key="t-starter">Wire Trans</a>
                            </li>

                            <li class="nav-item">
                                <a href="{{route('admin.users.view_transaction','dom_transfer')}}" class="nav-link" data-key="t-starter">Dom Trans</a>
                            </li>

                            <li class="nav-item">
                                <a href="{{route('admin.users.view_transaction','deposit')}}" class="nav-link" data-key="t-starter">Credit Trans</a>
                            </li>

                            <li class="nav-item">
                                <a href="{{route('admin.users.view_transaction','debit')}}" class="nav-link" data-key="t-starter">Debit Trans</a>
                            </li>

                        </ul>
                    </div>
                </li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="#sidebarTransfer" data-bs-toggle="collapse" role="button" aria-expanded="false" aria-controls="sidebarAuth">
                        <i class="ri-money-dollar-circle-fill"></i>
                        <span data-key="t-authentication">Transfer</span>
                    </a>
                    <div class="collapse menu-dropdown" id="sidebarTransfer">
                        <ul class="nav nav-sm flex-column">
                            <li class="nav-item">
                                <a href="{{route('admin.users.wire_transfer')}}" class="nav-link" data-key="t-starter">Wire</a>
                            </li>

                            <li class="nav-item">
                                <a href="{{route('admin.users.dom_transfer')}}" class="nav-link" data-key="t-starter">Domestic</a>
                            </li>



                        </ul>
                    </div>
                </li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.user_card')}}">
                        <i class="ri-bank-card-line"></i> <span data-key="t-dashboards">Cards</span>
                    </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.loan')}}">
                        <i class="ri-bank-card-line"></i> <span data-key="t-dashboards">Loan</span>
                    </a>
                </li>

                <li class="menu-title"><i class="ri-more-fill"></i> <span data-key="t-components">Settings</span></li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('admin.users.payment_method')}}">
                        <i class="ri-honour-line"></i> <span data-key="t-widgets">Payment Method</span>
                    </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{route('settings.index')}}">
                        <i class="ri-honour-line"></i> <span data-key="t-widgets">Settings</span>
                    </a>
                </li>


                <li class="nav-item">
                    <a class="nav-link menu-link" href="{{ route('admin.users.support_ticket') }}">
                        <i class="ri-honour-line"></i> <span data-key="t-widgets">Support Ticket</span>
                    </a>
                </li>




            </ul>
        </div>
        <!-- Sidebar -->
    </div>
</div>
<!-- Left Sidebar End -->
<!-- Vertical Overlay-->
<div class="vertical-overlay"></div>
