@extends('web.layouts.users.app')
@push('content')
    <div class="element-wrapper compact pt-4">
        @include('web.layouts.users.inner_menu')
        <div class="content-i">
            <div class="content-box">
                <div class="element-box">
                    <div class="table-responsive">
                        <table id="dataTable1" width="100%" class="table table-striped table-lightfont">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>Reference ID</th>
                                <th>Amount</th>
                                <th>Type</th>
                                <th>Status</th>
                                <th>Created At</th>
                            </tr>
                            </thead>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>Reference ID</th>
                                <th>Amount</th>
                                <th>Type</th>
                                <th>Status</th>
                                <th>Created At</th>
                            </tr>
                            </tfoot>
                            <tbody>

                            @php
                                $id = 1;
                            @endphp
                            @foreach(\App\Models\Transactions::where('user_id',authUser('id'))->orderBy('id','DESC')->get() as $transaction)
                            <tr>
                                <td>{{$id++}}</td>
                                <td>{{$transaction->trans_id}}</td>
                                <td>{{getCurrency('currency_symbol',$transaction->amount)}}</td>
                                <td class="fw-bold"><b>{{strtoupper(getTransType($transaction->trans_type))}}</b></td>
                                <td>{!! WUserStatus($transaction->status) !!}</td>
                                <td>{{$transaction->created_at}}</td>
                            </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endpush
