<?php

namespace App\Http\Controllers\Mobile;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\User;

class MAuthController extends Controller
{
    public function login(){
        return view("mobile.auth.login");
    }

 public function reset_password(Request $request,$token){
      $user=User::where("email",$request->u)->where("forget_password_token",$token)->first();
      if($user){
      return view("mobile.auth.reset_password",["user_id"=>$user->id]);
      }else{
        abort(404);
      }
    }
    
    
    public function useOPT(){
        if(session('usePIN')){
            if(get_settings('mailing_code')=='1'){
                $type="OTP";
            }else{
                $type="account";
            }
            return view("mobile.auth.use_pin",compact("type"));
        }else{
            return redirect(route('m.login'));
        }
    }
    public function forget_password(){
        return view("mobile.auth.forget-password");
    }
}
