//TODO SUBMIT LOGIN
makeAjaxOnElement("#m_login", "submit", {
    preventInputWhenSending: true,
    setButtonLoader: true,
    onSuccess: function (d) {
        if (d.status == 200) {
            flash_success("Success", d.msg);
            window.location.href = d.redirect;
        } else {
            flash_error("Error", d.msg,20000)
        }
    },
})


// TODO RESET PASSWORD
makeAjaxOnElement("#reset_password", "submit", {
    preventInputWhenSending: true,
    setButtonLoader: true,
    onSuccess: function (d) {
        if (d.status == 200) {
            flash_success("Success", d.msg, 5000);
            setTimeout(() => window.location.href = d.redirect, 5000)
        } else {
            flash_error("Error", d.msg, 20000)
        }
    }
})

// TODO SUBMIT forgetpassword
function makeForgetPassword(e) {
    e.preventDefault();
    makeAjaxOnElement({
        e: e.target,
        slt: "#forgetpassword"
    }, false, {
        preventInputWhenSending: true,
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.msg.status == 200) {
                setTimeout(() => $("#send_btn").addClass("disabled"), 1000);
                $("#form-body").html(`
                    <div class="alert alert-success">
                    ${
                    d.msg.msg
                }
                    </div>
                `)
            } else {
                flash_error("Error", d.msg.msg, 20000)
            }
        }
    })
}

//TODO SUBMIT MAKE DEPOSIT
function makeDeposit(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#deposit" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status == 200) {
                flash_success("Success", d.msg);
                let redirectURL = new URL(document.querySelector("#menu-deposit #navigate_transacion").href);
                if (window.location.pathname == redirectURL.pathname) {
                    window.location.reload();
                } else {
                    document.querySelector("#menu-deposit #navigate_transacion").click();
                }
                document.querySelector("#close_deposit_trans a").click();


            } else {
                flash_error("Error", d.msg)
            }
        }
    })
}

//TODO SUBMIT UPDATE PROFILE
function processProfile(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#profile_update" }, false, {
        preventInputWhenSending: true,
        logError: false,
        onStart: function () {
            $("#profile_update button").text("loading...");
            $("#profile_update button").css({
                pointerEvent: "none",
                opacity: "0.5",
            });
        },
        onSuccess: function (d) {
            if (d.status == 200) {
                flash_success("Success", d.msg);
                document.getElementById("navigator").click()
            } else {
                flash_error("Error", d.msg)
            }
        },
        onFinish: function () {
            $("#profile_update button").text("APPLY SETTINGS");
            $("#profile_update button").css({
                pointerEvent: "unset",
                opacity: "1",
            });
        }
    })

}

let prevReponse;

//TODO SUBMIT WIRE TRANSFER
function makeWiretrans(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#wire_trans" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: true,
        onStart: function () {
            $("#menu-wire .wire_tep-content").css("display", "block");
            $("#menu-wire #wire_loader").css("display", "block");
            $("#menu-wire #wire_trans").css("display", "none");
        },
        onSuccess: function (d) {
            if (d.status === "success" && d.billing_page === "cot") {
                prevReponse = d;
                setTimeout(function () {
                    $("#menu-wire #wire_loader").css("display", "none");
                    $('#menu-wire #cot_ref_id').val(d.reference)
                    $("#menu-wire #cot_transfer").css("display", "block");
                }, 500)

            } else if (d.status === "success" && d.billing_page === "success") {
                setTimeout(function () {
                    $("#menu-wire #wire_loader").css("display", "none");
                    $("#menu-wire .wire_tep-content").css("display", "block");
                    $("#menu-wire .element-box").css("display", "block");
                    $("#menu-wire #ref_id").val(d.reference);
                    $("#menu-wire #bank_name").text(d.bank_name);
                    $("#menu-wire #amount_to_send").text(d.amount_to);
                    $("#menu-wire #bene_name").text(d.acct_name);
                    $("#menu-wire #trans_amount").text(d.amount_to);
                    $("#menu-wire #acct_name").text(d.acct_name);
                    $("#menu-wire #bene_acct_no").text(d.acct_number);
                    $("#menu-wire #routing_number").text(d.acct_routing);
                    $("#menu-wire #swift_code").text(d.acct_swift);
                    $("#menu-wire #acct_type").text(d.acct_type);
                }, 12000);
            } else {
                flash_error("Error", d.msg)
            }
        }
    })
}



//TODO SUBMIT COT CODE

function cotTransfer(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#cot_transfer" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        extraData: { ...prevReponse },
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status === "success" && d.page === "tax") {
                // prevReponse = d;
                $("#menu-wire #wire_loader").css("display", "block");
                $("#menu-wire #cot_transfer").css("display", "none");
                setTimeout(() => {
                    $("#menu-wire #wire_loader").css("display", "none");
                    $('#menu-wire #tax_ref_id').val(d.reference_id)
                    $('#menu-wire #tax_transfer').css("display", "block");
                }, 5000);

            } else if (d.status === "error") {
                flash_error("Error", d.msg)
            }
        }
    });
}

//TODO SUBMIT TAX CODE

function taxTransfer(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#tax_transfer" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        extraData: { ...prevReponse },
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status === "success" && d.page === "imf") {
                // prevReponse = d;
                $("#menu-wire #tax_transfer").css("display", "none");
                $("#menu-wire #wire_loader").css("display", "block");
                setTimeout(() => {
                    $("#menu-wire #wire_loader").css("display", "none");
                    $('#menu-wire #imf_ref_id').val(d.reference_id)
                    $('#menu-wire #imf_transfer').css("display", "block");
                }, 5000)

            } else if (d.status === "error") {
                flash_error("Error", d.msg)
            }
        }
    });
}

//TODO SUBMIT IMF CODE
function imfTransfer(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#imf_transfer" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        extraData: { ...prevReponse },
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status === "success") {
                $("#menu-wire #imf_transfer").css("display", "none");
                $("#menu-wire #wire_loader").css("display", "block");
                setTimeout(function () {
                    $("#menu-wire .wire_tep-content").css("display", "block");
                    $("#menu-wire #wire_loader").css("display", "none");
                    $("#menu-wire .element-box").css("display", "block");

                    $("#menu-wire #success_reference").val(d.msg.reference_id);
                    $("#menu-wire #ref_id").val(d.msg.reference);
                    $("#menu-wire #bank_name").text(d.msg.bank_name);
                    $("#menu-wire #amount_to_send").text(d.amount_to_get);
                    $("#menu-wire #bene_name").text(d.msg.acct_name);
                    $("#menu-wire #trans_amount").text(d.amount_to_get);
                    $("#menu-wire #acct_name").text(d.msg.acct_name);
                    $("#menu-wire #bene_acct_no").text(d.msg.acct_number);
                    $("#menu-wire #routing_number").text(d.msg.acct_routing);
                    $("#menu-wire #swift_code").text(d.msg.acct_swift);
                    $("#menu-wire #acct_type").text(d.msg.acct_type);
                }, 12000);
            } else if (d.status === "error") {
                flash_error("Error", d.msg)
            }
        }
    });
}

//TODO SUBMIT OTP CODE
function verifyTransferOTP(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#opt_form" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        extraData: { ...prevReponse },
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status == 200) {
                document.querySelector("#close_wire_trans a").click();
                let redirectURL = new URL(document.querySelector("#menu-wire #navigate_transacion").href);
                if (window.location.pathname == redirectURL.pathname) {
                    window.location.reload();
                } else {
                    document.querySelector("#menu-wire #navigate_transacion").click();
                }
            } else if (d.status === "error") {
                flash_error("Error", d.msg)
            }
        }
    });
}

function verifyOTP() {
    $("#menu-wire .element-box").css("display", "none");
    $("#menu-wire #opt_form").css("display", "block");
}


//TODO SUBMIT DOMESTIC TRANSACTION
function makeDomestictrans(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#domestic_trans" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: true,
        onStart: function () {
            $("#menu-domestic .wire_tep-content").css("display", "block");
            $("#menu-domestic #wire_loader").css("display", "block");
            $("#menu-domestic #domestic_trans").css("display", "none");
        },
        onSuccess: function (d) {
            if (d.status === "success") {
                setTimeout(function () {
                    $("#menu-domestic .wire_tep-content").css("display", "block");
                    $("#menu-domestic #wire_loader").css("display", "none");
                    $("#menu-domestic .element-box").css("display", "block");

                    $("#menu-domestic #bank_name").text(d.msg.bank_name);
                    $("#menu-domestic #amount_to_send").text(d.amount_to_get);
                    $("#menu-domestic #bene_name").text(d.msg.acct_name);
                    $("#menu-domestic #trans_amount").text(d.amount_to_get);
                    $("#menu-domestic #acct_name").text(d.msg.acct_name);
                    $("#menu-domestic #bene_acct_no").text(d.msg.acct_number);
                    $("#menu-domestic #acct_type").text(d.msg.acct_type);

                    $("#menu-domestic #success_reference").val(d.reference_id);
                }, 12000);
            } else {
                flash_error("Error", d.msg)
            }
        }
    })
}



//TODO SUBMIT DOMESTIC OTP CODE
function verifyDemesticTransferOTP(e) {
    e.preventDefault();
    makeAjaxOnElement({ e: e.target, slt: "#opt_deposit_form" }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        extraData: { ...prevReponse },
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status == 200) {
                document.querySelector("#menu-domestic #close_domestic_trans a").click();
                let redirectURL = new URL(document.querySelector("#menu-domestic #navigate_transacion").href);
                if (window.location.pathname == redirectURL.pathname) {
                    window.location.reload();
                } else {
                    document.querySelector("#menu-domestic #navigate_transacion").click();
                }
            } else if (d.status === "error") {
                flash_error("Error", d.msg)
            }
        }
    });
}

function verifyDomesticOTP() {
    $("#menu-domestic .element-box").css("display", "none");
    $("#menu-domestic #opt_deposit_form").css("display", "block");
}



function verifyOTP() {
    $("#menu-wire .element-box").css("display", "none");
    $("#menu-wire #opt_form").css("display", "block");
}

function requestChangeProfile() {
    document.getElementById("input_file").click();
}

function changeImage(e) {
    if (e.files.length == 0) {
        alert("Something went wrong! please try again");
        // $("#save_image").hide();
    } else {
        document.querySelectorAll("#profile_image").forEach(elem => {
            elem.src = URL.createObjectURL(e.files[0]);
        })
        $("#save_image").show();
    };
}

function processUploadImage(e) {
    e.preventDefault();
    makeAjaxOnElement({
        e: e.target,
        slt: "#upload_image_form"
    }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: {
            html: "saving..."
        },
        onSuccess: function (d) {
            if (d.status == 200) {
                flash_success("Success", d.msg);
                $("#save_image").hide();
            } else {
                flash_error("Error", d.msg);
            }
        }
    });
}

function downloadPDF(element) {

    const invoice = element.parentElement.querySelector(".content");
    $(element).css("pointerEvents", "none");
    $(element).css("opacity", "0.5");
    $(element).html("Downloading...");
    var opt = {
        margin: 1,
        filename: 'receipt.pdf',
        image: {
            type: 'jpeg',
            quality: 0.98
        },
        html2canvas: {
            scale: 3
        },
        jsPDF: {
            unit: 'in',
            format: 'letter',
            orientation: 'portrait'
        }
    };
    setTimeout(()=>{
        html2pdf().from(invoice).set(opt).save();
    },2000)
    setTimeout(() => {
        $(element).css("pointerEvents", "unset");
        $(element).html("Print Receipt");
        $(element).css("opacity", "1");
    }, 10000)
}


//TODO SEND SUPPORT
function sendSupport(e) {
    e.preventDefault();
    makeAjaxOnElement({
        e: e.target,
        slt: "#send_support_form"
    }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status == 200) {
                flash_success("Success",d.msg)
                $("select[name='support_type']").val('')
                $("input[name='subject']").val('')
                $("textarea[name='message']").val('')
                setTimeout(function () {
                    location.reload()
                },4000)
            } else {
                flash_error("Error",d.msg)
            }
        }
    })
}

function sendLoan(e){
    e.preventDefault();
    makeAjaxOnElement({
        e: e.target,
        slt: "#loan_form"
    }, false, {
        preventInputWhenSending: true,
        logError: false,
        isForm: true,
        setButtonLoader: true,
        onSuccess: function (d) {
            if (d.status == 200) {
                flash_success("Success",d.msg);
                $("input[name='amount']").val('')
                $("textarea[name='reason']").val('')
                $("select[name='duration']").val('')
               setTimeout(function () {
                    location.reload()
                },4000)
            } else {
                flash_error("Error",d.msg)
            }
        }
    })
}