<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('cards_infos', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('user_id');
            $table->string('card_number');
            $table->string('card_expire_date');
            $table->string('card_cvv');
            $table->string('card_type');
            $table->float('card_balance');
            $table->enum('status', ['pending','approve', 'disapprove'])->default('pending');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('cards_infos');
    }
};
