@extends('layouts.app')

@push('content')
    <!-- banner-section start -->
    <section class="banner-section inner-banner remittance">
        <div class="overlay">
            <div class="banner-content d-flex align-items-center">
                <div class="container">
                    <div class="row justify-content-start">
                        <div class="col-lg-7 col-md-10">
                            <div class="main-content">
                                <div class="section-text">
                                    <h5 class="sub-title">COMMERCIAL BANKING SOLUTIONS</h5>
                                    <h2 class="title">
                                        We are proud to be your partner.
                                    </h2>
                                    <p>
                                        {{get_settings('site_title')}} is here to provide services to help you and your company thrive amid COVID-19.
                                    </p>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner-section end -->

    <!-- Feature In start -->
    <section class="account-feature remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row cus-mar">
                    <div class="section-header text-center">
                        <h2 class="title">
                            We understand the evolving needs of our commercial clients.
                        </h2>
                        <p>Reach your goals with products and services designed for enterprise businesses like yours.</p>

                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-1.png" alt="icon">
                            </div>
                            <h5>Checking</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-2.png" alt="icon">
                            </div>
                            <h5>Mortgages & Loans</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-3.png" alt="icon">
                            </div>
                            <h5>Credit Cards</h5>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-box active">
                            <div class="icon-box">
                                <img src="{{url('assets/home/')}}/images/icon/remittance-4.png" alt="icon">
                            </div>
                            <h5>Savings</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Feature In end -->

    <!-- App In start -->
    <section class="features-section app-download remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="img-area">
                            <img class="max-un" src="{{url('assets/home/')}}/images/MANredd.png" alt="image">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="top-section">
                            <h5 class="sub-title">THE RIGHT FUEL FOR GROWTH</h5>
                            <h2 class="title">Carroll Independent Fuel Company</h2>
                            <p>As the fourth-generation owner of the Carroll Independent Fuel Company, President John Phelps is committed to the continued growth of his family business. So when the opportunity for a major acquisition came along, John turned to {{get_settings('site_title')}} – the bank that felt like family to him – to help finance the deal. And we’ve been there ever since.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- App In end -->

    <!-- Security In start -->
    <section class="security-section remittance">
        <div class="overlay pt-120 pb-120">
            <div class="container wow fadeInUp">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="img-area">
                            <a href="javascript:void(0)"><img src="{{url('assets/home/')}}/images/security-left.png" alt="image"></a>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="section-area">
                            <h5 class="sub-title">Security is our top priority</h5>
                            <h2 class="title">You're safe with us</h2>
                            <p>Your business data is important to get financing. We keep your data safe with bank-level security and 256-bit encryption.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Security In end -->



    <!-- Get Start In start -->
    <section class="get-start wow fadeInUp">
        <div class="overlay">
            <div class="container">
                <div class="col-12">
                    <div class="get-content">
                        <div class="section-text">
                            <h3 class="title">Ready to get started?</h3>
                            <p>It only takes a few minutes to register your FREE {{get_settings('site_title')}} account.</p>
                        </div>
                        <a href="{{route('register')}}" class="cmn-btn">Open an Account</a>
                        <img src="{{url('assets/home/')}}/images/get-start.png" alt="images">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Get Start In end -->

@endpush
