<form class="menu-size" action="javascript:void(0)" data-url="{{ route('user.domestic_transfer') }}" data-method="post"
    id="domestic_trans" onsubmit="makeDomestictrans(event)">
    @csrf
    <input type="text" name="isMobile" value="1" hidden required>
    <input type="number" name="isProcess" value="1" hidden required>
    <div class="d-flex mx-3 mt-3 py-1">
        <div class="align-self-center">
            <h1 class="mb-0">Domestic Transfer</h1>
        </div>
        <div class="align-self-center ms-auto" id="close_domestic_trans">
            <a href="#" class="ps-4" shadow-0="" me-n2="" data-bs-dismiss="offcanvas">
                <i class="bi bi-x color-red-dark font-26 line-height-xl"></i>
            </a>
        </div>
    </div>
    <div class="divider divider-margins mt-3"></div>
    <div class="content mt-0">
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="number" class="form-control rounded-xs" id="c4" placeholder="Amount" name="amount"
                required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Amount</label>
            <p class="text-danger mb-2" data-error="amount" data-for="#domestic_trans"></p>
            <span class="font-10">( Currency: {{ authUser('currency_code') }} )</span>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Beneficiary Account Name"
                name="acct_name" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Beneficiary Account
                Name</label>
            <p class="text-danger" data-error="acct_name" data-for="#domestic_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Bank Name"
                name="bank_name" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Bank Name</label>
            <p class="text-danger" data-error="bank_name" data-for="#domestic_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Beneficiary Account No"
                name="acct_number" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Beneficiary Account
                No</label>
            <p class="text-danger" data-error="acct_number" data-for="#domestic_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <select class="form-control rounded-xs" id="c4" name="acct_type" required>
                <option selected disabled value="">--Account Type--</option>
                <option value="Savings">Savings Account</option>
                <option value="Current">Current Account</option>
                <option value="Checking">Checking Account</option>
                <option value="Fixed Deposit">Fixed Deposit</option>
                <option value="Non Resident">Non Resident Account</option>
                <option value="Online Banking">Online Banking</option>
                <option value="Domicilary Account">Domicilary Account</option>
                <option value="Joint Account">Joint Account</option>
            </select>
            <label for="c4" class="form-label-always-active color-highlight font-11">Select Account Type</label>
            <p class="text-danger" data-error="acct_type" data-for="#domestic_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <textarea class="form-control rounded-xs" id="c4" placeholder="Naration/Purpose" name="acct_remark" required></textarea>
            <label for="c4" class="form-label-always-active color-highlight font-11">Naration/Purpose</label>
            <p class="text-danger" data-error="acct_remark" data-for="#domestic_trans"></p>
        </div>
    </div>
    <div class="p-2">
        <button class="mb-3 btn btn-full gradient-green shadow-bg shadow-bg-s w-100" data-btn-loader="#domestic_trans"
            id="process_deposit">Submit</button>
    </div>
    <a href="/m/app/transaction" style="display: none" id="navigate_transacion"></a>
</form>
<div class="wire_tep-content mt-3 p-4" style="display: none">
    <div id="wire_loader" class="text-center" style="display: none">
        <div class="p-5">
            <img src="https://e-platforms.xyz/images/spinner.gif" alt="" srcset="">
            <p>Process... <br> Please Wait</p>
        </div>
    </div>
    <div class="element-box" style="display:none">
        <h5 class="form-header text-center">Confirm Transactions</h5>
        <div class="form-desc">
            Dear <b>{{ authUser('firstname') }}</b>, you are about to send <code><span
                    id="amount_to_send"></span></code>.
            Kinldy click continue to confirm the transaction
        </div>
        <div class="table-responsive">
            <table class="table table-striped table-bordered">

                <tbody>
                    <tr>
                        <td>Bank Name</td>
                        <td><span id="bank_name"></span></td>
                    </tr>
                    <tr>
                        <td>Beneficiary Account Name</td>
                        <td id="bene_name"></td>
                    </tr>
                    <tr>
                        <td>Beneficiary Account No</td>
                        <td id="bene_acct_no"></td>
                    </tr>
                    <tr>
                        <td>Amount</td>
                        <td id="trans_amount"></td>
                    </tr>
                    <tr>
                        <td>Account Type</td>
                        <td id="acct_type"></td>
                    </tr>

                </tbody>
            </table>
        </div>

        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                onclick="verifyDomesticOTP()">Proceed</button>
        </div>
    </div>

    <form action="javascript:void(0)" data-url="{{ route('user.domestic_transfer_update') }}" data-method="post"
        id="opt_deposit_form" style="display: none" onsubmit="verifyDemesticTransferOTP(event)">
        @csrf
        <div class="row">
            <div class="col-md-12 text-center">
                <img alt="" src="{{ url('assets/web/img/bigicon5.png') }}" width="200px">
                <h4 class="form-header">Verify Transaction</h4>
                <p>Dear,<b>{{ authUser('firstname') }}</b> Enter your Otp Code sent to you to Process the Transaction
                </p>
            </div>
        </div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Enter Otp Code"
                name="otp_code" required>
            <input type="text" id="success_reference" name="ref_id" hidden>
            <label for="c4" class="form-label-always-active color-highlight font-11">Otp Code</label>
            <p class="text-danger" data-error="otp_code" data-for="#opt_deposit_form"></p>
        </div>
        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                data-btn-loader="#opt_deposit_form">Submit</button>
        </div>
    </form>
</div>
