<form class="menu-size" action="javascript:void(0)" data-url="{{ route('user.wire_transfer') }}" data-method="post"
    id="wire_trans" onsubmit="makeWiretrans(event)">
    @csrf
    <input type="text" name="isMobile" value="1" hidden required>
    <input type="number" name="isProcess" value="1" hidden required>
    <div class="d-flex mx-3 mt-3 py-1">
        <div class="align-self-center">
            <h1 class="mb-0">Wire Transfer</h1>
        </div>
        <div class="align-self-center ms-auto" id="close_wire_trans">
            <a href="#" class="ps-4" shadow-0="" me-n2="" data-bs-dismiss="offcanvas">
                <i class="bi bi-x color-red-dark font-26 line-height-xl"></i>
            </a>
        </div>
    </div>
    <div class="divider divider-margins mt-3"></div>
    <div class="content mt-0">
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="number" class="form-control rounded-xs" id="c4" placeholder="Amount" name="amount"
                required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Amount</label>
            <p class="text-danger mb-2" data-error="amount" data-for="#wire_trans"></p>
            <span class="font-10">( Currency: {{ authUser('currency_code') }} )</span>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Beneficiary Account Name"
                name="acct_name" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Beneficiary Account
                Name</label>
            <p class="text-danger" data-error="acct_name" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Bank Name"
                name="bank_name" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Bank Name</label>
            <p class="text-danger" data-error="bank_name" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Beneficiary Account No"
                name="acct_number" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Beneficiary Account
                No</label>
            <p class="text-danger" data-error="acct_number" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <select class="form-control rounded-xs" id="c4" name="acct_country" required>
                <option selected disabled value="">--Select Country--</option>
                @foreach (\App\Models\Country::all() as $country)
                    <option value="{{ $country->id }}">{{ ucwords($country->name) }}</option>
                @endforeach
            </select>
            <label for="c4" class="form-label-always-active color-highlight font-11">Country</label>
            <p class="text-danger" data-error="acct_country" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Swift Code"
                name="acct_swift" required />
            <label for="c4" class="form-label-always-active color-highlight font-11">Swift Code</label>
            <p class="text-danger" data-error="acct_swift" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <select class="form-control rounded-xs" id="c4" name="acct_type" required>
                <option selected disabled value="">--Account Type--</option>
                <option value="Savings">Savings Account</option>
                <option value="Current">Current Account</option>
                <option value="Checking">Checking Account</option>
                <option value="Fixed Deposit">Fixed Deposit</option>
                <option value="Non Resident">Non Resident Account</option>
                <option value="Online Banking">Online Banking</option>
                <option value="Domicilary Account">Domicilary Account</option>
                <option value="Joint Account">Joint Account</option>
            </select>
            <label for="c4" class="form-label-always-active color-highlight font-11">Select Account Type</label>
            <p class="text-danger" data-error="acct_type" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Routing Number"
                name="acct_routing" required>
            <label for="c4" class="form-label-always-active color-highlight font-11">Routing Number</label>
            <p class="text-danger" data-error="acct_routing" data-for="#wire_trans"></p>
        </div>
        <div class="pb-3"></div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <textarea class="form-control rounded-xs" id="c4" placeholder="Naration/Purpose" name="acct_remark" required></textarea>
            <label for="c4" class="form-label-always-active color-highlight font-11">Naration/Purpose</label>
            <p class="text-danger" data-error="acct_remark" data-for="#wire_trans"></p>
        </div>
    </div>
    <div class="p-2">
        <button class="mb-3 btn btn-full gradient-green shadow-bg shadow-bg-s w-100" data-btn-loader="#wire_trans"
            id="process_deposit">Submit</button>
    </div>
    <a href="/m/app/transaction" style="display: none" id="navigate_transacion"></a>
</form>
<div class="wire_tep-content mt-3 p-4" style="display: none">
    <div id="wire_loader" class="text-center" style="display: none">
        <div class="p-5">
            <img src="https://e-platforms.xyz/images/spinner.gif" alt="" srcset="">
            <p>Process... <br> Please Wait</p>
        </div>
    </div>
    <div class="element-box" style="display:none">
        <h5 class="form-header text-center">Confirm Transactions</h5>
        <div class="form-desc">
            Dear <b>{{ authUser('firstname') }}</b>, you are about to send <code><span
                    id="amount_to_send"></span></code>.
            Kinldy click continue to confirm the transaction
        </div>
        <div class="table-responsive">
            <table class="table table-striped table-bordered">

                <tbody>
                    <tr>
                        <td>Bank Name</td>
                        <td><span id="bank_name"></span></td>
                    </tr>
                    <tr>
                        <td>Beneficiary Account Name</td>
                        <td id="bene_name"></td>
                    </tr>
                    <tr>
                        <td>Beneficiary Account No</td>
                        <td id="bene_acct_no"></td>
                    </tr>
                    <tr>
                        <td>Amount</td>
                        <td id="trans_amount"></td>
                    </tr>

                    <tr>
                        <td>Swift Code</td>
                        <td id="swift_code"></td>
                    </tr>
                    <tr>
                        <td>Account Type</td>
                        <td id="acct_type"></td>
                    </tr>
                    <tr>
                        <td>Routing Number</td>
                        <td id="routing_number"></td>
                    </tr>

                </tbody>
            </table>
        </div>

        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                onclick="verifyOTP()">Proceed</button>
        </div>
    </div>
    <form action="javascript:void(0)" data-url="{{ route('user.cot_transfer') }}" data-method="post"
        id="cot_transfer" style="display: none" onsubmit="cotTransfer(event)">
        @csrf
        <div class="row">
            <div class="col-md-12">
                <p>Kindly Enter your 6 six Digit COT Code to complete your transaction </p>
            </div>
        </div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="COT Code"
                name="cot_pin" required>
            <input type="text" name="reference_id" id="cot_ref_id" hidden>
            <label for="c4" class="form-label-always-active color-highlight font-11">COT Code</label>
            <p class="text-danger" data-error="cot_pin" data-for="#cot_transfer"></p>
        </div>
        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                data-btn-loader="#cot_transfer">Proceed</button>
        </div>
    </form>

    <form action="javascript:void(0)" data-url="{{ route('user.tax_transfer') }}" data-method="post"
        id="tax_transfer" style="display: none" onsubmit="taxTransfer(event)">
        @csrf
        <div class="row">
            <div class="col-md-12">
                <p>Kindly Enter your 6 six Digit TAX Code to complete your transaction </p>
            </div>
        </div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="TAX Code"
                name="tax_pin" required>
            <input type="text" name="tax_reference_id" id="tax_ref_id" hidden>
            <label for="c4" class="form-label-always-active color-highlight font-11">TAX Code</label>
            <p class="text-danger" data-error="tax_pin" data-for="#tax_transfer"></p>
        </div>
        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                data-btn-loader="#tax_transfer">Proceed</button>
        </div>
    </form>

    <form action="javascript:void(0)" data-url="{{ route('user.imf_transfer') }}" data-method="post"
        id="imf_transfer" style="display: none" onsubmit="imfTransfer(event)">
        @csrf
        <div class="row">
            <div class="col-md-12">
                <p>Kindly Enter your 6 six Digit IMF Code to complete your transaction </p>
            </div>
        </div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="IMF Code"
                name="imf_tax" required>
            <input type="text" name="imf_reference_id" id="imf_ref_id" hidden>
            <label for="c4" class="form-label-always-active color-highlight font-11">IMF Code</label>
            <p class="text-danger" data-error="imf_tax" data-for="#imf_transfer"></p>
        </div>
        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                data-btn-loader="#imf_transfer">Proceed</button>
        </div>
    </form>

    <form action="javascript:void(0)" data-url="{{route('user.wire_transfer_update')}}" data-method="post" id="opt_form"
        style="display: none" onsubmit="verifyTransferOTP(event)">
        @csrf
        <div class="row">
            <div class="col-md-12 text-center">
                <img alt="" src="{{ url('assets/web/img/bigicon5.png') }}" width="200px">
                <h4 class="form-header">Verify Transaction</h4>
                <p>Dear,<b>{{ authUser('firstname') }}</b> Enter your Otp Code sent to you to Process the Transaction
                </p>
            </div>
        </div>
        <div class="form-custom form-label form-icon">
            <i class="bi bi-code-square font-14"></i>
            <input type="text" class="form-control rounded-xs" id="c4" placeholder="Enter Otp Code"
                name="otp_code" required>
            <input type="text" name="ref_id" id="ref_id" hidden>
            <label for="c4" class="form-label-always-active color-highlight font-11">Otp Code</label>
            <p class="text-danger" data-error="otp_code" data-for="#opt_form"></p>
        </div>
        <div class="form-buttons-w text-right">
            <button class="btn btn-primary col-12" type="submit" name="submit"
                data-btn-loader="#opt_form">Submit</button>
        </div>
    </form>
</div>
