<!doctype html>
<html lang="en" data-layout="vertical" data-topbar="light" data-sidebar="dark" data-sidebar-size="lg">

<head>

    <meta charset="utf-8" />
    <title>{{$page_title}} | {{config('app.name')}}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Premium Multipurpose Admin & Dashboard Template" name="description" />
    <meta content="Themesbrand" name="author" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="{{url('admin/assets/images/favicon.ico')}}">


    <!-- Filepond css -->
    <link rel="stylesheet" href="{{url('admin/assets/libs/dropzone/dropzone.css')}}" type="text/css" />
    <link rel="stylesheet" href="{{url('admin/assets/libs/filepond/filepond.min.css')}}" type="text/css" />
    <link rel="stylesheet" href="{{url('admin/assets/libs/filepond-plugin-image-preview/filepond-plugin-image-preview.min.css')}}">

    <!-- Layout config Js -->
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
    <script src="{{url('admin/assets/js/layout.js')}}"></script>
    <!-- Bootstrap Css -->
    <link href="{{url('admin/assets/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- Icons Css -->
    <link href="{{url('admin/assets/css/icons.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- App Css-->
    <link href="{{url('admin/assets/css/app.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- custom Css-->
    <link href="{{url('admin/assets/css/custom.min.css')}}" rel="stylesheet" type="text/css" />

    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/izitoast@1.4.0/dist/js/iziToast.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/izitoast@1.4.0/dist/css/iziToast.min.css">


</head>

<body>



@include('web.layouts.admin.header')

@include('web.flash')

@stack('content')

@include('web.layouts.admin.footer')


<!-- JAVASCRIPT -->
<script src="{{url('admin/assets/libs/bootstrap/js/bootstrap.bundle.min.js')}}"></script>
<script src="{{url('admin/assets/libs/simplebar/simplebar.min.js')}}"></script>
<script src="{{url('admin/assets/libs/node-waves/waves.min.js')}}"></script>
<script src="{{url('admin/assets/libs/feather-icons/feather.min.js')}}"></script>
<script src="{{url('admin/assets/js/pages/plugins/lord-icon-2.1.0.js')}}"></script>
<script src="{{url('admin/assets/js/plugins.js')}}"></script>

<!-- particles js -->
<script src="{{url('admin/assets/libs/particles.js/particles.js')}}"></script>
<!-- particles app js -->
<script src="{{url('admin/assets/js/pages/particles.app.js')}}"></script>
<!-- password-addon init -->
<script src="{{url('admin/assets/js/pages/password-addon.init.js')}}"></script>



<!-- apexcharts -->
<script src="{{url('admin/assets/libs/apexcharts/apexcharts.min.js')}}"></script>

<!-- Vector map-->
<script src="{{url('admin/assets/libs/jsvectormap/js/jsvectormap.min.js')}}"></script>
<script src="{{url('admin/assets/libs/jsvectormap/maps/world-merc.js')}}"></script>

<!--Swiper slider js-->
<script src="{{url('admin/assets/libs/swiper/swiper-bundle.min.js')}}"></script>

<!-- Dashboard init -->
<script src="{{url('admin/assets/js/pages/dashboard-ecommerce.init.js')}}"></script>


<!-- list.js min js -->
<script src="{{url('admin/assets/libs/list.js/list.min.js')}}"></script>
<script src="{{url('admin/assets/libs/list.pagination.js/list.pagination.min.js')}}"></script>


<script src="{{url('admin/assets/js/pages/ecommerce-order.init.js')}}"></script>

<!--crypto transactions init js-->
<script src="{{url('admin/assets/js/pages/crypto-transactions.init.js')}}"></script>

<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>

<script src="{{url('admin/assets/js/pages/select2.init.js')}}"></script>

<script src="{{url('admin/assets/libs/cleave.js/cleave.min.js')}}"></script>

<script src="{{url('admin/assets/js/pages/form-masks.init.js')}}"></script>


<!-- filepond js -->
{{--<script src="{{url('admin/assets/libs/dropzone/dropzone-min.js')}}"></script>--}}
{{--<script src="{{url('admin/assets/libs/filepond/filepond.min.js')}}"></script>--}}
{{--<script src="{{url('admin/assets/libs/filepond-plugin-image-preview/filepond-plugin-image-preview.min.js')}}"></script>--}}
{{--<script src="{{url('admin/assets/libs/filepond-plugin-file-validate-size/filepond-plugin-file-validate-size.min.js')}}"></script>--}}
{{--<script src="{{url('admin/assets/libs/filepond-plugin-image-exif-orientation/filepond-plugin-image-exif-orientation.min.js')}}"></script>--}}
{{--<script src="{{url('admin/assets/libs/filepond-plugin-file-encode/filepond-plugin-file-encode.min.js')}}"></script>--}}

{{--<script src="{{url('admin/assets/js/pages/form-file-upload.init.js')}}"></script>--}}


<!-- App js -->

<script>
    var slug = function(str) {
        var $slug = '';
        var trimmed = $.trim(str);
        $slug = trimmed.replace(/[^a-z0-9-]/gi, '-').
        replace(/-+/g, '-').
        replace(/^-|-$/g, '');
        return $slug.toLowerCase();
    }
    $('.slug-input').keyup(function() {
        var takedata = $('.slug-input').val()
        $('.slug-output').val(slug(takedata));
    });
</script>

<script src="{{url('admin/assets/js/app.js')}}"></script>
</body>

</html>
