<!DOCTYPE html>
<html>

<head>
    <title>{{$page_title}} | {{get_settings('site_title')}}</title>
    <meta charset="utf-8" />
    <meta content="ie=edge" http-equiv="x-ua-compatible" />
    <meta content="template language" name="keywords" />
    <meta content="Tamerlan Soziev" name="author" />
    <meta content="Admin dashboard html template" name="description" />
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <link href="favicon.png" rel="shortcut icon" />
    <link href="apple-touch-icon.png" rel="apple-touch-icon" />
    <link href="http://fast.fonts.net/cssapi/487b73f1-c2d1-43db-8526-db577e4c822b.css" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/select2/dist/css/select2.min.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/bootstrap-daterangepicker/daterangepicker.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/dropzone/dist/dropzone.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/fullcalendar/dist/fullcalendar.min.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/perfect-scrollbar/css/perfect-scrollbar.min.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/bower_components/slick-carousel/slick/slick.css')}}" rel="stylesheet" />
    <link href="{{url('assets/web/css/main-version=4.5.0.css')}}" rel="stylesheet" />
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/imask/3.4.0/imask.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/izitoast@1.4.0/dist/js/iziToast.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/izitoast@1.4.0/dist/css/iziToast.min.css">
</head>


@include('web.flash')
@include('web.layouts.users.header')

<!--**********************************
            Content body start
        ***********************************-->

<body class="menu-position-side menu-side-left full-screen">
    <div class="all-wrapper solid-bg-all">
        @include('web.layouts.users.top_bar')
        @include('web.layouts.users.side_bar')
        <div class="content-w">
            <div class="content-i">
                <div class="content-box">



@stack('content')

@include('web.layouts.users.footer')
