<?php


use App\Http\Controllers\Users\Auth\RegisterController;
use App\Http\Controllers\Web\Auth\WAuthController;

Route::middleware(['alreadyLoggedIn'])->group(function () {

    Route::prefix("web10")->name("d.")->group(function () {
        Route::get("/login",[WAuthController::class,"index"])->name("login");
        //TODO PIN
        Route::get("/pin",[WAuthController::class,"usePIN"])->name("useOTP");
    });

    Route::get("/register",[RegisterController::class, 'index'])->name("register");
    Route::post("/register",[RegisterController::class,'store'])->name("register.store");


});
