<?php

use App\Http\Controllers\Mobile\MDashboardController;

Route::prefix("m")->middleware(["auth"])->name("m.")->group(function () {
    Route::get("/app",[MDashboardController::class,"index"])->name("user.dashboard");
    Route::get("/app/profile",[MDashboardController::class,"profile"])->name("user.profile");
    Route::get("/app/transaction",[MDashboardController::class,"transaction"])->name("user.transaction");
    Route::get("/app/loan",[MDashboardController::class,"loan"])->name("user.loan");
    Route::get("/app/wallet",[MDashboardController::class,"wallet"])->name("user.wallet");
    Route::get("/app/support",[MDashboardController::class,"support"])->name("user.support");

    #INCLUDE PAGES
    Route::get("/menu-sidebar",[MDashboardController::class,"menuSliderBar"])->name("user.menuSliderBar");
    Route::get("/menu-card-settings",[MDashboardController::class,"menuCardSetting"])->name("user.menuCardSetting");
    Route::get("/menu-deposit",[MDashboardController::class,"menuDeposit"])->name("user.menuDeposit");
    Route::get("/menu-wire-trans",[MDashboardController::class,"menuWireTrans"])->name("user.menuWireTrans");
    Route::get("/menu-domestic-trans",[MDashboardController::class,"menuDomesticTrans"])->name("user.menuDomesticTrans");
    Route::get("/menu-highlight",[MDashboardController::class,"menuHighlight"])->name("user.menuHighlight");
    Route::get("/menu-notifications",[MDashboardController::class,"menuNotification"])->name("user.menuNotification");
});

