<?php

use App\Http\Controllers\Mobile\MAuthController;

Route::middleware(['alreadyLoggedIn'])->group(function () {

    Route::prefix("m")->name("m.")->group(function () {
        Route::get("/app/login",[MAuthController::class,"login"])->name("login");
        Route::get("/app/pin",[MAuthController::class,"useOPT"])->name('useOTP');
    
    Route::get("/app/reset-password/{token}",[MAuthController::class,"reset_password"])->name("reset_password");

        Route::get("/app/forget-password",[MAuthController::class,"forget_password"])->name("forget_password");
    });


});
