<?php

use App\Http\Controllers\Web\WDashboardController;

Route::prefix("web10")->middleware("auth")->name("d.")->group(function () {
    Route::prefix('dashboard')->group(function () {
        Route::get("/",[WDashboardController::class,"index"])->name("user.dashboard");

        //TODO Deposit Route
        Route::get("/deposit",[WDashboardController::class,"depositIndex"])->name("user.deposit");

        //TODO Wire Transfer Route
        Route::get("/wire-transfer",[WDashboardController::class,"wireTransfer"])->name("user.wireTransfer");

        //TODO Dom Transfer Route
        Route::get("/dom-transfer",[WDashboardController::class,"domTransfer"])->name("user.domTransfer");

        //TODO LOAN TRANSFER
        Route::get("/loan",[WDashboardController::class,"loanIndex"])->name("user.loanIndex");

        //TODO Loan Transfer

        //TODO Transactions Route
        Route::get("/transaction",[WDashboardController::class,"transactionIndex"])->name("user.transaction");

        //TODO PROFILE ROUTE
        Route::get("/profile",[WDashboardController::class,"profile"])->name("user.profile");


        Route::get('logout', function () {
            Auth::logout();
            return CheckDevice("login")->with('alert_success', 'You have logged successfully');
        })->name('user.logout');
    });

});
